POST api/innotas/transformEventIdsToInnotasSyncRecords
Transform to InnotasSyncRecords from EventIds - only for internal use!!! Event Ids
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "d849766c-1f66-4d2f-97dc-912357fd806e", "940ffd07-4ec8-43af-a118-4f6c8a83b891" ]
text/html
Sample:
["d849766c-1f66-4d2f-97dc-912357fd806e","940ffd07-4ec8-43af-a118-4f6c8a83b891"]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>d849766c-1f66-4d2f-97dc-912357fd806e</guid> <guid>940ffd07-4ec8-43af-a118-4f6c8a83b891</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
Void
booleanResponse Formats
application/json, text/json, text/html
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>